Patches de sécurité pour la V6 et la V7
Publi par Quartzkyte le 26 dcembre 2008 à 08:00
Patches de sécurité 7.00.05 :

Patch de sécurité 7.00.5 pour PHP-Fusion version 7

Patches de sécurité 6.01.18 et 7.00.04 :

Patch de sécurité 7.00.4 pour PHP-Fusion version 7.

Pour la V6, voici le patch de sécurité 6.01.18 pour PHP-Fusion version 6.

Patches de sécurité 6.01.17 et 7.00.03 :

Patch de sécurité 7.00.3 pour PHP-Fusion version 7.

Pour la V6, voici le patch de sécurité 6.01.17 pour PHP-Fusion version 6.

Comme d'habitude, uploadez les fichiez, connectez-vous et faites l'update de la base dans le panneau d'administration...